<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="44dp">

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/receiver_textView"
        style="@style/font_notosans_r_12sp_grey02"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:background="@drawable/rounded_rectangle_member_name"
        android:gravity="center_vertical"
        android:minHeight="27dp"
        android:paddingLeft="32dp"
        android:paddingRight="10dp"/>

    <ImageView
        android:id="@+id/receiver_imageView"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="3dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/ic_avatar" />

</RelativeLayout>